@charset "utf-8";
/* CSS Document */

.banner{
	width: 100%;
	height: 740px;
}
.banner img{
	width: 100%;
	display: block;
}

/*公共标题*/
.product_title{
	height: 100px;
	background: url(../images/pro/icon.png) no-repeat center 94px;
	margin-top: 40px;
   	margin-bottom: 30px;
}
.product_title h3{
	font-size: 30px;
	color: #333;
	text-align: center;
	line-height: 94px;
}


/*平台架构*/
.Rmcc_pt_box{
	width: 1180px;
	height: 800px;
	margin: 0 auto;
	overflow: hidden;
}
.Rmcc_pt_box .Rmcc_pt_left{
	float: left;
	width: 500px;
	/* height: 520px; */
	height: 420px;
	margin-top: 50px;
	/* background: url(../images/pro/icon2.png) no-repeat 120px; */
	
    margin-right: 50px;
	background:url(../images/pro/icon2.png) no-repeat 0px 86px;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left1{
	width: 120px;
	height: 500px;
	float: left;
	position: relative;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left1 li{
	font-size: 18px;
	letter-spacing: 1px;
	color: #333；
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left1 .pt_1{
	position: absolute;
	top: 30px;
	left: 46px;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left1 .pt_2{
	position: absolute;
	top: 180px;
    left: 9px;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left1 .pt_3{
	position: absolute;
	bottom: 164px;
    left: 9px;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left1 .pt_4{
	position: absolute;
	bottom: 32px;
    left: 46px;
}

.Rmcc_pt_box .Rmcc_pt_left ul.pt_left2{
	width: 460px;
	height: 520px;
	float: left;
	margin-left: 40px;
	position: relative;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left2 li{
	font-size: 14px;
	/* font-weight: lighter; */
	line-height: 30px;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left2 .pt_1_1{
	position: absolute;
	top: 29px;
	left: 0;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left2 .pt_2_1{
	position: absolute;
	top: 186px;
	left: 0;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left2 .pt_3_1{
	position: absolute;
	top: 315px;
	left: 0;
}
.Rmcc_pt_box .Rmcc_pt_left ul.pt_left2 .pt_4_1{
	position: absolute;
	bottom: 14px;
	left: 0;
}
.Rmcc_pt_right{
	float: left;
	width: calc(100% - 500px - 50px);
	margin-top: 50px;
}
.Rmcc_pt_right img{
	display: block;
	/* margin-left: 25px; */
	/* margin-top: 30px; */
	
	
	width:100%;
	height:100%;
}

/*核心功能*/
.Rmcc_funtion_box{
	width: 100%;
	height: 800px;
	overflow: hidden;
	background: #fafafa;
}
.funtion_con{
	width: 1180px;
	margin: 0 auto;
	height: 600px;
	background: url(../images/pro/RMCC-function.png) no-repeat center 62px;
	position: relative;
}
.funtion_con h5{
	font-size: 18px;
	color: #f00505;
	line-height: 50px;
	text-align: center;
	position: absolute;
    top: 43%;
    left: 46%;
}
.funtion_con h5 span{
	color: #4c4c4c;
	display: block;
}
.funtion_con ul li h4{
	font-size: 16px;
	color: #4c4c4c;
}
.funtion_con ul li p{
	font-size: 14px;
	color: #666;
	line-height: 28px;
	margin-top: 20px;
	font-weight: lighter;
}
.funtion_con ul li.fun_txt_1{
	position: absolute;
	top: 20%;
	right: 6%;
}
.funtion_con ul li.fun_txt_2{
	position: absolute;
    bottom: 3%;
    right: 12%;
}
.funtion_con ul li.fun_txt_3{
	position: absolute;
    bottom: 2%;
    left: 14%;
}
.funtion_con ul li.fun_txt_3 h4{
	margin-left: 138px;
}
.funtion_con ul li.fun_txt_4{
	position: absolute;
    bottom: 30%;
    left: 9%;
}
.funtion_con ul li.fun_txt_4 h4{
	margin-left: 108px;
}
.funtion_con ul li.fun_txt_5{
	position: absolute;
    top: 22%;
    left: 6%;
}
.funtion_con ul li.fun_txt_5 h4{
	margin-left: 58px;
}

/*优势*/
.Rmcc_ys_box{
	width: 100%;
	height: 764px;
	background: url(../images/pro/RMCC-ys.jpg) no-repeat center;
}
.Rmcc_ys_con{
	width: 1180px;
	height: 764px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.Rmcc_ys_con .product_title{
	margin-top: 50px;
}
.Rmcc_ys_con ul{
	width: 455px;
	position: absolute;
	top: 210px;
	right: 60px;
}
.Rmcc_ys_con ul li{
	margin-bottom: 24px;
}
.Rmcc_ys_con ul li h4{
	background: url(../images/pro/icon_1_1.png) no-repeat 0 5px;
	font-size: 16px;
	padding-left: 26px;
	color: #f14949;
	line-height: 30px;
}
.Rmcc_ys_con ul li p{
	font-size: 14px;
	line-height: 24px;
	color: #666;
}
.Rmcc_ys_con .button{
	position: absolute;
    bottom: 26px;
    right: 31%;
	transition: all .5s ease;
}
.Rmcc_ys_con .button a{
	width: 150px;
	height: 38px;
	border-radius: 6px;
	background: #f00505;
	border-radius: 5px;
	display: block;
	text-align: center;
	line-height: 38px;
	color: #fff;
	font-size: 14px;
}
.Rmcc_ys_con .button a:hover{
	-webkit-box-shadow:0 10px 15px rgba(0,0,0,.2);
	box-shadow:0 10px 15px rgba(0,0,0,.2);
	background: #f14949;
	transition: all .5s ease;
}

/*组网方案*/
.Rmcc_networking_box{
	width: 100%;
	background: #fafafa;
	height: 850px;
}
.Rmcc_networking{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.Rmcc_net_txt{
	margin-top: 50px;
	width: 580px;
	margin-left: 28px;
	float: left;
}
.Rmcc_net_txt h3{
	font-size: 20px;
	font-weight: bold;
	height: 50px;
	color: #4c4c4c;
	background: url(../images/title_icon4.png) no-repeat 0 49px;
}
.Rmcc_net_txt>p{
	font-size: 14px;
	color: #666;
	line-height: 30px;
	margin-top: 30px;
	letter-spacing: 1px;
}
.Rmcc_net_txt div{
	margin-left: 30px;
	margin-top: 15px;
}
.Rmcc_net_txt div p{
	font-size: 14px;
	color: #666;
	line-height: 30px;
	letter-spacing: 1px;
}
.Rmcc_net_txt div p span{
	font-weight: bold;
	color: #333;
}
.Rmcc_img{
	float: left;
    margin-left: 50px;
    margin-top: 130px;
}

	.from{
		width: 100%; 
		height: 480px;
		background: #fef1f1;
		overflow: hidden;
	}
	form{
		width: 1180px; 
		margin: 0 auto;
	}
	form h3{
		text-align: center;
		font-size: 30px;
		line-height: 50px;
		margin-top: 70px;
		color: #333;
		font-weight: 500;
		margin-bottom: 50px;
		
	}
	.in_put{
		width: 270px; 
		height: 34px; 
		border: solid 1px #e0e0e0;
		padding-left: 10px; 
		color: #b2b2b2; 
		margin-right: 30px;
	}
	textarea{
		font-family: "微软雅黑";
		padding-left: 10px; 
		width: 900px;
		border: solid 1px #e0e0e0;
		color: #b2b2b2; 
		margin-top: 20px;
	}
	.submit{
		border: 0;
		width: 916px;
		height: 44px;
		background: #e74446;
		font-size: 14px;
		text-align: center;
		line-height: 44px;
		color: #fff;
		border-radius: 5px;
		margin-top: 20px;
	}
	.submit:hover{
		background: #f00505;
	}
	form div{
		margin-left: 11%;
	}


